プロジェクトの説明 開発情報 Webページ レビューする

バイナリプロトコルを活用した,標準でレプリケーション機能のあるmemcachedの実装

システム要件

最新のlibmemcachedが必要です.sasl認証に対応しておりませんので,libmemcachedのインストール時に--disable-saslをお付け下さい.

インストール

準備1このプログラムにはmemcachedの全てのコードが含まれています.しかし,このプログラムが必要とするlibmemcachedが,オリジナルのmemcachedの存在をインストール時にチェックします.チェック回避が面倒な方... インストール方法を見る

ダウンロード

レビュー
あなたの評価
レビューする

統計情報

最新の動き

2012-04-12
20:54
memcached-ha
[Git] リポジトリ 'memcached-ha' を新たに作成しました
2010-12-26
2010-10-01
20:33
memcached-ha
[SVN] リビジョン 14 をコミットしました
featuring delete command (under testing)
2010-09-12
2010-08-14
活動履歴を見る